<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/BE0001" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">archivos bancarios de Bélgica</Title>
		<Keyword ContextSensitive="No"><Level1>Localizaciones</Level1>
			<Level2>Bélgica</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default"> 
                                 Esta funcionalidad es específica de Bélgica.
                              </Paragraph>
	</GeneralSection>
	<GeneralSection ID="accon"><SectionTitle>Archivos bancarios belgas para pagos extranjeros y pagos nacionales</SectionTitle>
		<Paragraph class="Default">La asociación de banqueros belgas ha desarrollado normas bancarias específicas para el intercambio electrónico de órdenes de pago/sugerencias de crédito entre clientes e instituciones financieras. ERP LN admite los formatos de archivos bancarios belgas especiales para pagos nacionales en euros (EUR), y para pagos en cualquier divisa.</Paragraph>
		<List><ListIntro>Las siguientes sesiones admiten los archivos bancarios belgas:</ListIntro>
			<ListItem>Puede definir las instituciones financieras belgas en la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg0109m000" role="session">Instituciones financieras (Bélgica) (tfcmg0109m000)</GUIRef>.</ListItem>
			<ListItem>A continuación, puede seleccionar la institución financiera relacionada para cada banco, en la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg0510m000" role="session">Relaciones bancarias (tfcmg0510m000)</GUIRef>.</ListItem>
			<ListItem>En la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg0140s000" role="session">Método de pago/cobro (tfcmg0140s000)</GUIRef>, puede seleccionar los distintos listados belgas en los campos <GUIRef href="/baanerp/tf/cmg/tfcmg0140s000#tfcmg003.rgrp" role="manual">Listado grupo pagos/cobros</GUIRef> y <GUIRef href="/baanerp/tf/cmg/tfcmg0140s000#tfcmg003.rgr2" role="manual">Listado adicional</GUIRef>.</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
